﻿

    
    #footer .social_media_icons{
        display:block;
        margin:5px 0 0 0;
        font-size:11px; 
    }
#site-navigation .menu-toggle{cursor:pointer;display:inline-block;font-size:20px}
.transparent.header-sticky #site-navigation ul li a,.transparent.header-sticky #site-navigation .menu-toggle{color:#333}


.transparent #site-navigation .menu-toggle .fa {
	color: #fff;
}


.transparent.header-sticky #site-navigation .menu-toggle .fa,
.transparent.header-sticky #site-navigation ul li a {
	color: #fff;
}


.transparent.header-sticky .is-sticky #site-navigation .menu-toggle .fa {
	color: #333;
}
.wrap{margin:0 auto;width:1100px;clear:both}
.wrap:before,.wrap:after{clear:both;content:"\0020";display:block;height:0;overflow:hidden;visibility:hidden}
.main-header .wrap{position:relative}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-xl-12{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}
.mb-md-5,.my-md-5{margin-bottom:3rem!important}

    .item-list p {
        padding: 5px 0px !important;
        font-size: 9px !important; 
    }

.item-list span {
    display: block;
    float: right;
    background-color: #e2e2e2;
    position: relative;
    width: 30px;
    text-align: center;
    display: none;
}

.item-list a {
    color:#8f8f8f;
    display: inline-block;
}

.item-list a:hover {
    color:#194295;
}
.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-25-50-25 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-33-33-33 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers.qodef-50-50 .qodef-position-center-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-left-inner,.qodef-vertical-align-containers.qodef-50-50 .qodef-position-right-inner{width:98%}
.qodef-vertical-align-containers .qodef-position-center-inner,.qodef-vertical-align-containers .qodef-position-left-inner,.qodef-vertical-align-containers .qodef-position-right-inner{vertical-align:middle;display:inline-block}
.fusion-header-v4.fusion-mobile-menu-design-modern .fusion-logo .fusion-logo-link{max-width:75%;}
.fusion-header-v4.fusion-mobile-menu-design-flyout .fusion-logo .fusion-logo-link{max-width:75%;}
.fl-content-slider-wrapper .fl-slide:first-child,.fl-content-slider-loaded .fl-slide {position: relative;visibility: visible;}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block .addtoany_shortcode{margin-bottom:2.1em}
.wp-block-aps-right-side-bar-rowlayout + .wp-block-aps-multipurpose-block p{padding-bottom:0}
.md-has-2-columns.has-right-layout .wp-block-aps-right-side-bar-column:last-child .wp-block-aps-multipurpose-block{padding-left:30px;border-left:1px solid rgba(0,0,0,.1)}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

	.lists.products .price-rate{display:none;}

#mk-quick-contact {
  z-index: 100;
}

#mk-quick-contact .bottom-arrow {
  position: absolute;
  right: 20px;
  bottom: -4px;
  display: block;
  width: 14px;
  height: 14px;
  border-top: none;
  border-left: none;
  background-color: #e8e8e8;
  content: "";
  -webkit-transform: rotate(45deg);
      -ms-transform: rotate(45deg);
          transform: rotate(45deg);
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}

.tb-megamenu .clearfix{*zoom:1;}
.tb-megamenu .clearfix:before,.tb-megamenu .clearfix:after{display:table;content:"";line-height:0;}
.tb-megamenu .clearfix:after{clear:both;}
.fusion-footer-widget-area .widget-title,.fusion-footer-widget-area h3,.fusion-footer-widget-column .product-title{color:#21282e;}


.white-popup {
  position: relative;
  background: rgb(255,255,255);
  padding: 0px 0px ;
  width: auto;
  max-width: 680px;
  margin: 0px auto;
  margin-top: 30px;
  margin-bottom: 80px;
	border-radius: 0px;
	-webkit-box-shadow: 0 14px 80px rgba(0, 0, 0, 0.2);
    			box-shadow: 0 14px 80px rgba(0, 0, 0, 0.2);
}


.white-popup.tiny {
	max-width: 360px;
}

.white-popup.medium {
	max-width: 900px;
}


.white-popup.wide {
	margin-top: 30px;
	padding: 0px;
	max-width: 1080px;
}

.white-popup.extrawide {
	margin-top: 30px;
	padding: 0px;
	max-width: 1140px;
}


.white-popup.full {
  width: 100%;
  max-width: 100%;
  background: none;
}



.white-popup .columns {

}


    #header .social {
      width: 100%;
      position: absolute;
      bottom: 150px;
      text-align: center;
      left: 0;
    }


    #header .social .ce_hyperlink {
      float: none;
      display: inline-block;
      margin: 0 25px;
    }


    #header .social .ce_hyperlink img {
      height: 25px;
    }


.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-left: 15px;
  padding-right: 15px; }


  .col-md-3 {
    width: 25%; }




#vhod_title{
	text-align:center; color:#666666; font-size:14px; font-weight:bold;
}
.fusion-clearfix{zoom:1;clear:both}
.fusion-clearfix:after,.fusion-clearfix:before{content:" ";display:table}
.fusion-clearfix:after{clear:both}

#wrapper #main .page-stripe p + .fusion-clearfix {
    margin-top: -30px !important;
}

#wrapper #main .page-stripe-transparent p + .fusion-clearfix {
    margin-top: -30px !important;
}


.mobile-bg-fix-wrap .mobile-bg-fix-img-wrap {
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	left: 0;
	z-index: 0;
}
.list-unstyled{padding-left:0;list-style:none}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.panel-group{margin-bottom:20px}
.panel-group .panel{margin-bottom:0;border-radius:4px}
.panel-group .panel+.panel{margin-top:5px}
.panel-group .panel-heading{border-bottom:0}
.panel-group .panel-footer{border-top:0}
.panel-group .panel-footer+.panel-collapse .panel-body{border-bottom:1px solid #ddd}
.st-accordion .panel-group .panel{margin-bottom:10px;border-radius:0}

.log-reg { max-width: 800px; margin: 0 auto; display: block; }
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-left:7px;padding-right:6px}
.col-xs-1,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9,.col-xs-10,.col-xs-11,.col-xs-12{float:left}
.col-xs-12{width:100%}


		button,
		input[type="button"],
		input[type="reset"],
		input[type="submit"],
		.archive-pagination li a:hover,
		.archive-pagination .active a,
		.button,
		.footer-widgets,
		.widget .button {
			background-color: #c9bfb5;
		}
#div-poll #inner .pds-answer-group{display:block;margin:7px 0;padding:0;overflow:hidden}
.view-audiologytoday-year h2{display:none;}
.view-brochures .post{min-height:150px;margin-top:0;}
.view-brochures .col-md-6 .post{margin-top:0;}
.view-charts-posters .post img{width:100px;}
.view-tip-of-the-month .views-exposed-form .views-exposed-widget{max-width:200px;}
.view-tip-of-the-month .selector span{width:100px !important;}
.node-teaser h3,.view-mode-compact_teaser h3{margin-top:0;}
.view-publication-articles .views-row{padding:10px 0;}
.view-audiologytoday-year .attachment-before{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .issue{margin-bottom:15px;}
.view-audiologytoday-filtered-archives .events{margin-bottom:0;}
.view-audiologytoday-filtered-archives .read-online-articles a.btn{border-radius:0;}
.view .progress-disabled{float:none;}



.article-type-cne .header-leaderboard-ad-wrapper div,
.article-type-cne .sidebar-ad-wrapper,
.article-type-cne .footer-leaderboard-ad-wrapper {
	display: none;
}




.page-id-22936 .header-leaderboard-ad-wrapper,
.page-id-22936 .footer-leaderboard-ad-wrapper {
	display: none;
}




.footer-leaderboard-ad-wrapper {
	margin: 30px 0;
	text-align: center;
}
.footer-widget,.footer-widget li,.footer-widget li a,#footer-info{font-size:14px}

	
	.copyright-skx {margin-top:45%;font-size:12px;}
.visually-hidden{position:absolute !important;height:1px;width:1px;overflow:hidden;clip:rect(1px,1px,1px,1px);}

.entry-thumb {
	margin-bottom: 30px;
	text-align: center;
	-webkit-transition: opacity 0.5s;
	transition: opacity 0.5s;
}

.entry-thumb:hover {
	opacity: 0.7;
}


.mega-menu section .recipe-title {
	font-family: 'Merriweather Sans', sans-serif;
	font-size: 14px;
	text-transform: uppercase;
	color:#000;
	font-weight:normal;
	text-align:center;
	margin-top:-10px;
	margin-bottom:5px;
}


img.footer_logo{
	margin-bottom:20px;
	height:46px;
}


.sub-menu {
  overflow: visible !important;
}

  #mobile-primary-menu .sub-menu {
    padding-left: 20px;
  }
li.menu-item.placeholder:hover ul{display:none}


.site-footer-nav .menu-item a {
  text-decoration: none;
  white-space: nowrap;
  transition: color 0.3s ease-in-out;
}


.site-footer-nav .menu-item a:hover {
  color: #F04144;
}
.main-content{padding-bottom:40px}
.main-content article.post.sticky{border:6px #eee solid;padding:13px}
.footer-area-disabled .main-content{padding-bottom:0}

.three-col-banner.rectangle-wraper .inside-banner {
  width: 300px;
  height: 250px;
  position: absolute;
  left: 50%;
  top: 50%;
  margin-left: -150px;
  margin-top: -125px;
  background: #dfdfdf;
}

.three-col-banner.rectangle-wraper .inside-banner .ad-with-us {
  width: 100%;
  line-height: 20px;
  position: absolute;
  display: block;
  top: -26px;
  font-size: 10px;
  font-weight: 100;
  text-transform: uppercase;
  letter-spacing: 1.5px;
  color: #999;
}
   .at-first-level-nav ul{
margin: 0;
padding: 0;
}

.at-first-level-nav ul li {
display: inline-block;
list-style: outside none none;
margin: 0 10px;
}


#fb-box-content {
    overflow:hidden;
    height:264px;
    background:#fff;
    position:relative;
    z-index:2;
}

.main-block-paragraph h1, .main-block-paragraph h2{
	font-size: 20px;
	font-weight: normal;
	color: #181819;
}
#inner-wrap{position:relative;width:100%}
 

.homerowtop4 {
clear:both;
width:95%; 
padding: 0px 10px 2px 10px; 
margin-top: 20px;
margin-bottom: 10px;
border: 5px solid #e6e0ec; 
font-size:medium;
background-color: #e6e0ec;
min-height:105px;
overflow: auto;
}


.homerowtop4:hover {opacity:0.9; background-color: white;}

.footer{ background:#2c2c2c; padding:0; color:#fff; text-align:center; font-family:'PT Serif', serif; font-size:14px; line-height:40px;}

.footer a{ color:#fff;}

.footer .nav ul{ padding:0; list-style:none; margin:0;}

.footer .nav li{ display:inline-block;}

.footer .nav li a{ padding:0 13px;}

.footer .copyright{ border-top:1px solid #222;}

	
	.footer .wrapper{ width:100%; margin:0; font-size:12px; }


.regions_rates_table_fields {
    font-size: 12px;
    color: #982f00;
}
.wpb_column .wpb_wrapper .wpb_teaser_grid{float:none}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.mobile_nav .select_page{display:none}
.et_header_style_centered #main-header .mobile_nav{display:block;padding:5px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}
.et_header_style_split #main-header .mobile_nav{display:block;padding:9px 10px;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px;background-color:rgba(0,0,0,.05);text-align:left}



.menu-item-language img.iclflag{height:12px !important; width:18px !important; margin-bottom:0 !important; margin-right:4px;}
.menu-item a:after{display:none!important}
.menu-item .sub-menu{text-align:right;right:0px}
#top-menu .menu-item:before{content:'▼';position:absolute;right:7px;/}
#top-menu .menu-item:last-child:before{content:''}
#top-menu .menu-item-has-children .sub-menu .menu-item:before{content:''}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}


.psum-horizontal .post-details {
    float: left;
    width: 60%;
    padding-left: 15px;
}


.psum-labelled .post-details {
    float: left;
    width: 45%;
    padding-left: 15px;
}


.posts-box-2 .psum-horizontal .post-details {
    padding-left: 30px;
}


    .posts-box-2 .post-summary .post-details {
        float: none;
        width: 100%;
        padding-left: 0;
    }


    .posts-box-2 .post-summary.psum-labelled .post-details {
        padding-left: 75px;
    }

.slider-byline {font-size:13px;}
.slider-byline,.slider-byline a{color:#808182}
.slider-byline a:hover{padding-bottom:20px}
.slider-excerpt,.slider-byline a:hover{color:#c9c9ca}
.slider-excerpt,.slider-byline,.content-slider-solar h2,.videoGallery a.solar-button{margin-left:4px;margin-right:8px}
span.sub-headline-solar,.slider-byline{display:none}

 .menu-item-12818 a {
 border-bottom: 1px solid #1f2c38 !important;
}
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}


#mg-wprm-wrap li.menu-item-has-children {
  position: relative;
}


#mg-wprm-wrap li.menu-item a {
  padding: 13px 14px;
}


#mg-wprm-wrap li.menu-item ul.sub-menu li.menu-item span {
  right: 10px;
  padding: 20px 20px 30px;
  line-height: 38px;
}

				#mg-wprm-wrap li.menu-item-has-children ul.sub-menu a {
					font-size: px;
					text-transform: ;
					font-weight: ;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a,
				div#mg-wprm-wrap ul li span.wprmenu_icon {
					color: #CFCFCF !important;
				}

				#mg-wprm-wrap ul#wprmenu_menu_ul li.menu-item a:hover {
					background: ;
					color: #606060 !important;
				}
.yelp-business .yelp-business-img-wrap{float:left;margin:0}
.yelp-business img.yelp-business-img{display:block;float:left;border-radius:3px;-webkit-box-shadow:0 1px 4px rgba(0,0,0,.2);box-shadow:0 1px 4px rgba(0,0,0,.2)}
.section .section-head+.section-body .post{margin-top:-50px}
.section .section-head+.section-body .post.blog-post{margin-top:0}
.section .section-body{padding:20px 0 0}
.section-faq .section-head+.section-body{padding-top:50px}
.section-primary .section-body .shell{max-width:100%;padding:0}
.section-map-secondary .section-body{width:100%;position:relative;overflow:hidden}
.section-map-secondary .section-body-holder{position:absolute;left:0;right:0;top:0;bottom:0;z-index:100}
.section-popups .section-body{background-color:#fff;width:650px;margin:0 auto;padding:30px;box-shadow:0 0 20px rgba(0,0,0,.8);cursor:default;z-index:1;opacity:0;visibility:hidden;position:absolute;left:50%;top:50vh;-ms-transform:translate(-50%,-50%);transform:translate(-50%,-50%);max-width:100%}
.section-popups .section-body.active{z-index:100;visibility:visible;opacity:1}

.navigation--main { margin: 0; padding: 10px; font-family: "Montserrat", Helvetica, Arial, sans-serif; font-weight: bold; }

.navigation--main .sub-menu { display: block; list-style: none; text-align: left; padding: 5px 10px; font-weight: bold; font-family: "Source Sans Pro", Helvetica, Arial, sans-serif; transition: all 200ms ease-out; }

#ah-group UL LI.first
{
	display: block;
}


.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset {
	float: left;
	width: calc(33% - 40px);
	margin: 0;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset label {
	padding: 0;
    font-weight: bold;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset input {
    width: 95%;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child {
    width: 120px;
}

.tx-intranet-manager-ah .mainsection .tx-powermail .item .first fieldset:first-child input {
    margin: 5px 0 0 0;
}

		.mobilenav li.products { margin-top: 10px;}

			
			.mobilenav li.products .appsItemCategoryTag_lowerchild {
				font-size: 0.8em;
				padding: 2px 10px;
			}

.sub-menu .menu-item-has-children:after { color: #fff }
.nav-dropdown.nav-dropdown-simple li.html,.nav-dropdown.nav-dropdown-bold li.html{padding:0 20px 10px}
li.html .row,li.html form,li.html select,li.html input{margin:0}
.off-canvas:not(.off-canvas-center) li.html{padding:20px}
.header li .html .live-search-results{top:0;position:relative;box-shadow:none;background-color:transparent}
.html .social-icons{font-size:1em}
.html .social-icons .button{margin-bottom:0}


.navigation .current,
.navigation .page-dots,
.navigation .page-numbers {
	font-size:16px;
	text-align:center;
	display:inline-block;
	float:left;
}


.navigation .page-dots,
.navigation .page-numbers {
	padding:5px 11px;
	border:1px solid #dddddd;
	margin-right:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}


.navigation .page-numbers:hover {
	text-decoration:none;
	background:#fafafa;
	text-align:center;
}

.search-icon {
    color: #858389;
    position: absolute;
    top: 14px;
    right: 20px;
    cursor: pointer;
    z-index: 9999;
}

a,
a:hover,
#main-menu a:hover,
#main-menu a:focus,
#main-menu a:active,
#main-menu a.highlighted,
.category-caption a:hover span,
ul.cats li span,
ul.cats li:hover a,
button, html input[type="button"],
input[type="reset"], input[type="submit"],
.next-n-prev .btns:hover,
.search-icon:hover,
.tag-list a:hover,
ul.media-list .media .reply a,
.error-page .big
{
	color:#80c956;
}
.flyouts .flyout ul.links{margin:0;padding:0 0 10px 20px;list-style-type:none}
.flyouts .flyout ul.links li{display:block;padding-bottom:10px}
.flyouts .flyout ul.links li img{float:left;display:block;width:40%;background-color:#000;background-size:121px 103px;background-repeat:no-repeat}
.flyouts .flyout ul.links li .name{float:right;width:60%;padding:0 10px 5px 5px;line-height:18px}
.flyouts .flyout ul.links li .name .price{display:block;padding-top:2px;font-size:16px}
.flyouts .flyout ul.links li a{color:#00a7e9!important}
.flyouts .flyout ul.links li a:hover{color:#1dbfff!important}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

.header_logo .site-title{
	margin-bottom: 0;
	text-transform: uppercase;
	font-size: 30px;
	font-weight: bold;
	letter-spacing: 2px;
}

.header_logo .site-title a{
	color: inherit;
}

.aligncenter {
  clear: both;
  display: block;
  margin: 0 auto;
}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
